body {
    text-align: left;
    direction: ltr;
}
.wpcf7{
    direction: ltr;
}
.speclang{
    direction: rtl;
    padding-inline-start: 15px;
    padding-inline-end: 0;
}
textarea,input{
    text-align: left;
}

.slick-slider{
     direction: rtl;   
}
.has_sub_menu {
    margin-right: 5px;
}

.sub-list {
    left: 0;
}

.sub-list li a.has_sub_menu {
    margin-left: 5px;
}

.sub-list .sub-list {
    left: 100%;
}
 

.mobile-nav-list {
    left: 0;
    transform: translateX(-100%);
}

.mobile-nav-list .link a.has_sub_menu {
    margin-left: 5px;
}

.sub-list .sub-list a {
    padding-right: 15px;
}

.nav-overlay {
    right: 0;
    transform: translateX(100%);
}



.nav-list > .link > a:before,.nav-list > .link > a:after{
    left: 0;
    right: unset;
}
.nav-list > .link{
    margin-inline-end: 10px;
}

header .main-buttons .lang-section a{

}


.news-item,.project-item{
    direction: ltr;
}

.projects .project-slider{
    padding-left: 30px;
    padding-right: 200px;
}
.projects .project-slider .owl-dots{
    left: unset;
    right: 70px;
}
.about .about-img:after{
    left: unset;
    right: -50px;
}

footer .footer-content .contact-info a span{
    direction: rtl;

}

footer .footer-content ul li:before{
    content: "\f101";

}
.main-button i{
    transform: rotate(180deg);
}
input[type=submit]{
    background-position: 90% center;
}
footer .footer-content .emaillist .es_caption{
    width: 75%;
}
.form-focused label{
    right: unset;
    left: 0px;
}

form .text-right{
    text-align: left !important;
}

.cat-item h4{
    font-size: 28px;
}
.orders .order-item a h4{
    font-size: 20px;
}


header .ask-form a{
    padding: 10px 5px;
    font-size: 13px;
    text-align: center;
}
.main-slider .owl-nav{
    unser: 30px;
    right: 30px;
}
.about .about-img:before{
    right: -50px;
    left: unset;
}
.offers .offers-slider .offer-item .on-img-offer{
    background-color: rgba(185, 117, 53, 0.8);
    direction: ltr;

}
.item-test{
    direction: ltr;
}
.main-slider .item .on-img-slider .on-img-slider-new{
    direction: ltr;
}
.main-button{
    background-position: 90% center;
    background-image: url(../img/arrowen.png);
}
.main-button:hover{
    background-image: url(../img/hoverarrowen.png);
    animation-name: arrowen;
}
input[type=submit]{
    background-image: url(../img/entelgram.png);
}
.main-slider:before{
    background-image: url(../img/enon-slider.png);

}
@keyframes arrowen {
    0% {background-position: 90% center ;}
    25% {background-position: 95% center ; }
    50% {background-position: 90% center ; }
    75% {background-position: 95% center ; }
    100% {background-position: 90% center ; }
}
.project{
    background-image: url("../img/bg-worksen.png");
}


@media (min-width: 992px) and (max-width: 1250px) {

}
@media (max-width: 991px) {
    .fixed-icon{
        right: 10px;
        left: unset;
    }
    .mobile-nav-list .link a{
        font-size: 25px;

    }
    .main-slider .item .on-img-slider p{
        font-size: 13px;
    }
    .orders .order-item{
        padding: 30px 20px;

    }
    .orders .order-item a h4{
        font-size: 18px;
    }
}
